body.woocommerce .page-title {
  display: none;
}

.headline-box .headline {
  margin: 0; 
}

.page-id-6207 .card.description {
  display:none;
}


/* begin hours in side nav */
#menu-item-9098,
#menu-item-6401,
#menu-item-6397 {
  font-size: .7em;
  /*font-family: 'VanCondensedPro', serif;*/
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  font-style: normal;
  line-height: 2.0em;
  margin-top: 15px;
}
/* end hours in side nav */

/* begin general UberMenu customization */
ul.ubermenu-nav > li .ubermenu-submenu {
	padding: 20px;
	background-color: inherit;
}

.ubermenu .ubermenu-target {
 /*font-family: 'VanCondensedPro', serif;*/
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.ubermenu .ubermenu-custom-content-padded {
	padding: 0;
}

.ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target::before {
	font-family: FontAwesome;
	color: #5889B5;
	font-weight: 400;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	vertical-align: baseline;
	float: right;
	text-align: center;
	width: 20px;
	font-size: 20px;
	line-height: 18px;
	margin-left: -22px;
}

.ubermenu-nav i.fa, .ubermenu-nav i.fa {
	font-size: 20px;
	margin-right: .5em;
	width: 0.5em;
}
/* end general UberMenu customization */

/* begin OpenTable Widget */
.otw-wrapper .pull-left {
	margin: 0;
	border: 0;
	font-style: normal;
	font-family: inherit;
	font-size: 1.25em;
}

.otw-minimal-light-style .otw-widget-title, .otw-minimal-dark-style .otw-widget-title {
	font-size: 15px;
	font-weight: 700;
	color: #5C524F;
	padding-bottom: 8px;
	border-bottom: 1px solid #EBE6E2;
	text-shadow: 0 2px 0 rgba(255,255,255,.8);
	box-shadow: 0 1px 0 rgba(255,255,255,.8);
	margin: 0 0 15px;
	line-height: 1.4em;
}
/* end OpenTable Widget */

.site-content {
	background-color: rgb(255,255,255);
  	/*border: 2px solid #5C524F; */
	border-radius:15px;
}

.resto-menu img {
  border: 1px solid #5C524F;
}

#MainNav .ubermenu-responsive-toggle { top: auto; font-size: 35px; position: absolute; right: 0; padding:15px 20px; vertical-align:
middle; text-shadow: none; background: transparent; }

div#post-6193,
div#post-6197,
div#post-6199,
div#post-6205,
div#post-6207,
div#post-6209 .entry-content {
  padding:20px;
}

article#press-articles.page {
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 50px;
    margin-bottom: 48px;
}

div#press-article-text.text {
    text-align: center;
}

div.press-article {
    margin-bottom: 50px;
}

div#events.page,
div#feasts.page,
div#menus.page,
div#about-us.page,
div#press.page,
div#reservations.page,
div#directions.page{
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 48px;
}

/* big buttons for menus */
.page-id-6193 .wpb_button.wpb_btn-large, span.wpb_button.wpb_btn-large, a.vc_btn_lg {
  border-radius: 4px;
  width: 75%;
  max-width: 450px;
}

.page-id-6193 .wpb_button.wpb_wpb_button {
    background-color: rgb(198, 40, 46);
    color: rgb(255,255,255);
}

.page-id-6193 .wpb_button.wpb_wpb_button:hover, .wpb_button.wpb_wpb_button:active {
    background-color: rgb(111,13,17);
    color: rgb(255,255,255);
}

.page-id-6193 .menu_buttons {
  text-align: center;
}

/* big buttons for menus */
.page-id-8926 .wpb_button.wpb_btn-large, span.wpb_button.wpb_btn-large, a.vc_btn_lg {
  border-radius: 4px;
  width: 75%;
  max-width: 450px;
}

.page-id-8926 .wpb_button.wpb_wpb_button {
    background-color: rgb(198, 40, 46);
    color: rgb(255,255,255);
}

.page-id-8926 .wpb_button.wpb_wpb_button:hover, .wpb_button.wpb_wpb_button:active {
    background-color: rgb(111,13,17);
    color: rgb(255,255,255);
}

.page-id-8926 .menu_buttons {
  text-align: center;
}

/* big button for Feasts for menus */
.page-id-6199 .wpb_button.wpb_btn-large, span.wpb_button.wpb_btn-large, a.vc_btn_lg {
  border-radius: 4px;
  width: 75%;
  max-width: 450px;
}

.page-id-6199 .wpb_button.wpb_wpb_button {
    background-color: rgb(198, 40, 46);
    color: rgb(255,255,255);
}

.page-id-6199 .wpb_button.wpb_wpb_button:hover, .wpb_button.wpb_wpb_button:active {
    background-color: rgb(111,13,17);
    color: rgb(255,255,255);
}

.page-id-6199 .menu_buttons {
  text-align: center;
}


/* turn off horizontal line in page header block */
.separator-large {
  display: none;
}

body.page-id-4384, body.page-id-6195  {
  background-color: rgb(245,244,239);
}

@media screen and (max-width: 959px) {
#MainNav .ubermenu-main.ubermenu-vertical ul.ubermenu-nav {
  margin-left:-40px;
  margin-right:-40px;
  background-color: rgb(187,24,43);
  background-color: rgba(187,24,43, 0.9);
}
}


/* container for wide images on content pages */
@media (min-width: 768px) {
	.widephoto { 
	    width: 100%; 
	    height: 360px; 
	    vertical-align: middle;
	    overflow: hidden; 
	}
	.widephoto img { 
  	  width: 100%;
 	 /* top: 50%;
  	  margin-top: -50%;*/
      vertical-align: middle;
	}
}

@media screen and (max-width: 480px) {
	.widephoto { 
	    width: 100%; 
	    height: 200px; 
        display: inline-block;
	    vertical-align: middle;
	    overflow: hidden; 
	}
	.widephoto img { 
  	  width: 100%;
      display: inline-block;
      vertical-align: middle;
	}
  
 a .fa::before {
    color: rgb(0,0,0);
}
#MainNav .ubermenu-main.ubermenu-vertical ul.ubermenu-nav {
  margin-left:-20px;
  margin-right:-20px;
}
}

/* container for wide images on content pages */
@media (min-width: 768px) {
	.widephotoButcher { 
	    width: 100%; 
	    height: 660px; 
	    vertical-align: middle;
	    overflow: hidden; 
	}
	.widephotoButcher img { 
  	  width: 100%;
 	  top: 50%;
  	  /*margin-top: -50%;*/
      vertical-align: middle;
	}
}

/* added to allow wide mobile menu to be full width */
@media screen and (max-width: 959px)
#menu-item-6663 {
    width: 100%;
}

/* remove some of the extra white space between elements */
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
  margin-bottom: 0;
}

.wpb_row.row-fluid {
  padding-top: 20px;
}

/* align booking for on group dining page to the left */
.page-id-6199 .vblf-leadform {
  margin-left: 0;
  padding: 0;
}

a {
    color: rgb(198, 40, 46);
    text-decoration: none;
    outline: none;
    -webkit-transition: color .12s ease, background-color .12s ease, border-color .12s ease;
    -moz-transition: color .12s ease, background-color .12s ease, border-color .12s ease;
    -o-transition: color .12s ease, background-color .12s ease, border-color .12s ease;
    transition: color .12s ease, background-color .12s ease, border-color .12s ease;
}

a .fa {
    color: rgb(255,255,255);
}

a:hover .fa {
    color: rgb(0,0,0);
}

#MainNav .ubermenu-current-menu-item span {
    color: rgb(0,0,0);
}

#MainNav .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target, .navSearch a#NavSearchLink, .navSearch a#NavSearchLink:hover, .navSearch a#NavSearchLink:visited {
    color: rgb(255,255,255);
}

/* Top Level (hover) */
#MainNav .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target:hover {
    color: rgb(0,0,0);
}

/* address block in navigation */
#menu-item-9098, #menu-item-6401, #menu-item-6397 {
  color: rgb(255,255,255);
}

.logo-wrapper {
  background-color:#f6f3ee;
}

#MainNav .inner-wrapper {
  margin-top: 40px;
}

h1.headline {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 28px;
    line-height: 1.2;
    color: rgb(0,0,0);
    text-transform: uppercase;
}

h2 {
        font-family: 'Open Sans Condensed', sans-serif;
      font-weight: bold;
	font-size: 24px;
    line-height: 1.2;
      text-transform: uppercase;
}

#MainNav .ubermenu-responsive-toggle {
  top: -50px
}


/* hide divider line above nav links on mobile */
#static-content-6661 {
  display: none;
}

@media screen and (max-width: 959px) {
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
    width: 100%;
}
}

ul.nooz-list {
list-style: none;
padding-left: 0;
}

.nooz-datetime {
	color: red;
}
.nooz-source {
	color: green;
}

/* for the cities links under the logo */
.navlocationblock {
  padding-top:5px;
  padding-bottom:5px;
  margin-top:-40px;
  margin-bottom:20px;
  text-align:center;
  background-color:#f6f3ee;
  color:#000000;
  font-size:75%;
  font-weight:bold;
}

a.navlocation:link { color: #444444; }
a.navlocation:visited { color: #444444; }
a.navlocation:visited:hover { color: #000000; }
a.navlocation:hover { color: #000000; }
a.navlocation:active { color: #000000; }